Nighttime Peanut Migrations

    jss-plugin-nested
    TypeScript icon, indicating that this package has built-in type declarations

    10.9.0 • Public • Published

    jss-plugin-nested

    Version License Downlodas Size Dependencies

    JSS plugin that enables support for nested selectors

    See our website jss-plugin-nested for more information.

    Install

    Using npm:

    npm install jss-plugin-nested

    or using yarn:

    yarn add jss-plugin-nested

    Install

    npm i jss-plugin-nested

    DownloadsWeekly Downloads

    2,447,392

    Version

    10.9.0

    License

    MIT

    Unpacked Size

    33.9 kB

    Total Files

    13

    Last publish

    Collaborators

    • kof